/** 
 * modifications by LB
 */
.page-numbers{

	color: #999999;
	display: inline-block;
	padding:3px 9px;

	font-size: 1rem;
	margin-left: 0.3125rem;

	border-radius: 3px;
}
.page-numbers.current{
	background: #18375a;
	color: #FFFFFF;
	cursor: default;
	font-weight: bold;
	display: inline-block;
	padding:3px 9px;

	font-size: 0.875rem;
	margin-left: 0.3125rem;

	border-radius: 4px;
}

.page-numbers:hover, .page-numbers:focus {
    background: #ff6700;
    color: #ffffff 
}

.modal .modal-body h4,
.lb-light h4{
	color:#18375e;
	font-size: 19px;
	text-decoration: none;
}
.modal .modal-body h4:hover {
	text-decoration: none;
}

.modal .modal-body input[type="submit"],
.lb-light input[type="submit"]{
	background:#ff6700;
	color:#fff;
	padding:7px 20px;
	border:none;
	font-size: 1em;
	margin-top: 1rem;
}
.modal .modal-body input[type="submit"]:focus {outline:0;}
.lb-light input[type="submit"]:focus {outline:0;}

.lb-loading, .lb-success{
	display: none;
	text-align: center;
}
.lb-light {
	display: none;
}
#lb-subscribe-btn{
	cursor: pointer;
	transition: all 0.5s ease;
}
.ssba a:nth-of-type(1){
	margin-left: -10px;
}

.panel h3{
	color: #ff6700;
    line-height: 1.2;
    font-size: 1.375rem;
}.panel h3:hover{
	color: #ff6700 !important;
	text-decoration: underline !important;
}
.post-wrap h1{
	font-size: 2.4em;
}

/* Bootstrap modal */

[role="button"] {
  cursor: pointer;
}
.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  text-align: center;
  -webkit-transition: opacity .3s linear;
  transition: opacity .3s linear;
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal.in {
	opacity: 1;
	filter: alpha(opacity=100);
}
.modal:before {
	content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; 
    margin-right: -.25em;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
	position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    overflow: auto;
    padding: 25px 25px 0;
    border-bottom: 25px solid transparent;
    min-width: 30%;
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    background: #fff;
    cursor: auto;
    white-space: normal;
}
@media only screen and (max-width:1024px){
	.modal-dialog {
		margin-left:10px;
		margin-right:10px;
		max-height:98%;
		padding:10px 10px 0;
		border-bottom:10px solid transparent;
	}
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: rgba(24,55,94,.8);
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.modal-header {
  min-height: 16.42857143px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
  background: none;
  line-height: 1;
}
[role="button"] {
  cursor: pointer;
}

.terms {
	font-size: 14px;
}

/* Hides navigation links and site footer when infinite scroll is active */
.infinite-scroll #nav-below,
.infinite-scroll.neverending #colophon {
  display: none;
}

/*Shows the footer again in case all posts have been loaded
.infinity-end.neverending #colophon {
  display: block;
}*/
/* Don't show the footer again in case all posts have been loaded */
.infinity-end.neverending #colophon {
  display: none;
}

/* Inifnite Scroll - Spinner */
.infinite-loader {
  color: #000;
  position: fixed;
  left: 50%;
  top: 50%;
}
#infinite-handle {
  position: absolute;
  text-align: center;
  bottom: -52px;
  left: 50%;
  transform: translateX(-185px);
}
#infinite-handle span {
  display: inline-block;
  padding: 0 20px;
  border: 1px solid #ff6700;
  background: #ff6700;
  color: #fff;
  font-size: 0.875rem;
  height: 2.3125rem;
  line-height: 2.3125rem;
  transition: all 0.5s ease;
}
#infinite-handle span:hover {
  background: #18375a;
  color: #fff;
}

.top-bar-section ul li > a {
  display: inline-block;
  width: auto;
  text-align: center;
}